Name: kron4ek-wine-10.11-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.11-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.11/wine-10.11-staging-amd64.tar.xz
  file_checksum: b022dfb00493f038c7dc75335ad3830c
  file_size: 71547352
  rename: wine-10.11-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.11-staging-amd64
  dest: kron4ek-wine-10.11-staging-amd64
